Subject: Re: REQUEST: good fast long lasting recipes

From: [email-masked] (Chuck Narad)
Date: Fri, 25 Feb 1994 01:21:31 GMT

In article <[email-masked]>, [email-masked] writes:
> Hi, being pretty busy, and never at home, I wondered if anyone knows a GOOD 
> recipe book for quick, long lasting (like a week) lunches and dinners.
> 
> I've been using the Moosewood (Katzen's cool), I don't have the time to prepare
> most of the recs.  (And yes I'm a novice chef. :)   )

One way to tackle this is to cook up a large pot of some
base, such as brown rice or pasta; then during the week
you can nuke it with various things from the veg. drawer
or from the freezer to make a variety of meals.

example:  cut broccoli into florets, steam in the microwave
(2 minutes), throw in with reheated brown rice, butter, and
tamari.  Reheat some spaghetti, add peas, basil, and yougurt.
Bake a potato in microwave (wash, punch holes, nuke for 5-7 minutes),
then serve with steamed veggies, yogurt, garlic and pepper.

Meals like that take only a little longer than reheating
something.

Another thing that I did back in college (back when microwave ovens
required someone full time to turn the crank) was to cook up 
a big pot of soup or stew during the weekend, and reheat it all
week.  Now that I are a college graduit :-) I know that you
can divide up the pot into individual servings, freeze them, and
not have to eat one meal for an *entire* week.

easy hearty soup:
	Saute one diced onion and a couple of cloves of garlic in a splash of 
olive oil.  Fill the pot about  halfway with water.  Add miso, veg bullion, or 
tamari. Add a handful of your choice(s) of barley, lima beans, split peas, 
lentils.  Simmer for 1-2 hours depending on the grain.  Add your choice(s) of 
chopped broccoli, potato, carrot, turnips, string beans, zucchini.  Throw in a
can or two of stewed tomatoes.  Add a cup of corn if you feel like
it.  Maybe some rice.  Add choice(s) of basil, rosemary, marjoram, pepper.
Simmer for another 1/2 hour.  Optional 10 minutes before serving: add 1 
package of frozen spinach, maybe a couple of tablespoons of butter, 
maybe 1 cup of cheap red wine.  Maybe a handful of macaroni.
	For a thick soup, add choice of a yam, banana squash, danish
squash, or butternut squash at the same time as the spices; it will
dissolve, and thicken and sweeten the soup.
	Summary of the "recipe":  throw a bunch of stuff from the
refrigerator/freezer into a pot with some water and spices, and call
it soup.  Usually tastes great, and freezes well. 

	Measuring is for whimps :-)

chuck/

----------------------------------------------------------------

Chuck Narad -- diver/adventurer/engineer